﻿@import url('fontiran.css');

:root {
    --pp-shadow-card3: 0px 0px 3px 0px rgba(40, 40, 40, 0.20);
    --pp-background: #f4f6fb;
    --pp-blue-light: #e9f4ff;
    --pp-blue-deep: #003366;
    --pp-blue-primary: #0080ff;
    --pp-shadow-long: 0px 10px 24px 0px rgba(40, 40, 40, 0.13);
    --pp-green-dark: #02584d;
    --pp-green: #05DBC1;
    --pp-green-light: #c7fef7;
    --pp-yellow-secondary: #ffdd9b;
    --pp-shadow-light: 0px 3px 6px 0px rgba(40, 40, 40, 0.20);
    --pp-black: #282828;
    --pp-blue-dark: #0066cc;
    --pp-yellow-dark : #ffc149;
}

body {
    font-family: IRANSans;
}

@media (max-width: 990px) {
    .cardboxhelper {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

@font-face {
    font-family: icons;
    src: url('../fonts/icons/icons.woff2') format("woff2"),url('../fonts/icons/icons.woff') format("woff");
    font-style: normal;
    font-weight: 400;
    font-display: swap
}


.font-weight-medium {
    font-weight: 500 !important;
    font-size: 1.1rem !important;
}

.text-small {
    font-size: .9rem !important;
}

.fa-numbers {
    font-family: IRANSansFaNum !important
}

tr.dx-row.dx-header-row {
    font-weight: 700 !important;
    font-size: 1rem !important;
}
/*selector of devexpress gridview rows*/
tr.dx-row.dx-data-row {
    font-weight: 400 !important;
    font-size: .90rem !important;
    height: 40px !important;
}

    /*selector of devexpress gridview row cells*/
    tr.dx-row.dx-data-row > td {
        vertical-align: middle !important;
    }


.dx-item-center {
    text-align: center !important;
}

.dx-item-vertical-center {
    height: 100% !important;
    vertical-align: central !important;
}

.text-purple {
    color: rgb(115, 103, 240);
    caret-color: rgb(115, 103, 240);
}

.text-orange {
    color: rgb(255, 159, 67);
    caret-color: rgb(255, 159, 67);
}

.secondary--text {
    color: #2877dc !important;
    caret-color: #2877dc !important;
}

.green--text {
    caret-color: #4caf50 !important;
    color: #4caf50 !important;
}

.red--text {
    caret-color: #f44336 !important;
    color: #f44336 !important;
}



.success-box {
    background-color: #e9f5e5bf;
    border-color: #deeada;
    color: #666;
    padding-bottom: 5px;
    text-align: justify;
}


.gray-box {
    color: #666;
    background-color: #f8f8f8;
    border-color: #eee;
    padding-bottom: 5px;
    text-align: justify;
}

.imgblank {
    -webkit-box-shadow: 0 1px 2px rgb(0 0 0/20%);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgb(0 0 0/20%);
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    position: relative;
    height: 60px;
    float: right;
    left: -2px;
    top: -14px;
    border: 3px solid #fff;
}


.panel-default > .panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.font-weight-medium {
    font-weight: 600 !important;
    font-size: 1rem !important;
}

.text-small {
    font-size: .9rem !important;
}

.fa-numbers {
    font-family: IRANSansFaNum !important
}

tr.dx-row.dx-header-row {
    font-weight: 600 !important;
    font-size: 1rem !important;
}
/*selector of devexpress gridview rows*/
tr.dx-row.dx-data-row {
    font-weight: 600 !important;
    font-size: 1rem !important;
    height: 40px !important;
}

.dx-overlay-wrapper {
    font-weight: 600 !important;
    font-size: 1rem !important;
}

.footer[data-v-42735799] {
    padding-top: 50px;
    padding-left: 0;
}

.footer__container[data-v-42735799] {
    margin: 0 auto;
    padding: 0 16px;
    max-width: 1690px;
}

.site-map[data-v-5621ff7c] {
    color: #131b1f;
    display: flex;
    margin-bottom: 50px;
}

.site-map__column--sm[data-v-5621ff7c] {
    flex: 1 1 0;
}

.site-map__title[data-v-5621ff7c] {
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 14px;
}

.site-map__item[data-v-5621ff7c] {
    color: #131b1f;
    display: block;
    font-size: 14px;
    font-weight: 300;
}

    .site-map__item[data-v-5621ff7c]:not(:last-child) {
        margin-bottom: 8px;
    }

.site-map__column--lg[data-v-5621ff7c] {
    flex: 1.2 1 0;
}

.site-map__icon[data-v-5621ff7c] {
    width: 242px;
    height: 93px;
}

.site-map__description[data-v-5621ff7c] {
    font-size: 14px;
    margin: 20px 0 21px;
}

.site-map__social[data-v-5621ff7c] {
    width: 44px;
    height: 44px;
    align-items: center;
    display: inline-flex;
    justify-content: center;
    border-radius: 10px;
    background-color: #f1f1f1;
}

    .site-map__social[data-v-5621ff7c]:not(:last-child) {
        margin-left: 10px;
    }

.site-map__social svg[data-v-5621ff7c] {
    width: 20px;
    height: 20px;
}

.support[data-v-3adb8b97] {
    color: #131b1f;
    display: flex;
    padding: 30px 0;
    align-items: center;
    border-top: 1px solid #ddd;
}

.support__title[data-v-3adb8b97] {
    font-size: 17px;
    font-weight: 300;
    margin: 0 0 0 auto;
    line-height: 36px;
    margin-left: 75px;
    text-align: justify;
}

.support__title strong[data-v-3adb8b97] {
    font-weight: 700;
}

.support__item[data-v-3adb8b97] {
    font-size: 14px;
    font-weight: 300;
}

    .support__item[data-v-3adb8b97]:not(:last-child) {
        margin-left: 40px;
    }

.support__link[data-v-3adb8b97] {
    font-size: 14px;
    font-weight: 700;
    color: #2c7df9;
    margin-right: 5px;
}

.copyright[data-v-6b8371ae] {
    padding: 30px 0;
    background-color: #f0f0f0;
}

.copyright__container[data-v-6b8371ae] {
    display: flex;
    margin: 0 auto;
    align-items: flex-end;
    padding: 0 16px;
    max-width: 1400px;
}

.copyright__wrapper[data-v-6b8371ae] {
    flex: 1 1 0;
    min-width: 0;
    color: #131b1f;
    font-size: 12px;
}

.copyright__branding[data-v-6b8371ae] {
    margin: 0;
    font-weight: 300;
}

.copyright__branding strong[data-v-6b8371ae] {
    font-weight: 500;
}

.copyright__description[data-v-6b8371ae] {
    margin: 5px 0 0;
    font-weight: 400;
}

.copyright__item[data-v-6b8371ae] {
    flex-shrink: 0;
    cursor: pointer;
    width: 100px;
    height: 100px;
    padding: 15px;
    border-radius: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
}

    .copyright__item[data-v-6b8371ae]:not(:last-child) {
        margin-left: 10px;
    }

.copyright__item img[data-v-6b8371ae] {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
}

.columns {
    margin-bottom: 15px;
}

.content-info .social {
    text-align: center;
    margin: 20px 0;
}

@media screen and (min-width: 64em) {
    .content-info .social {
        text-align: right;
        margin: 20px 0;
    }
}

.icon-linkedin:before {
    content: "\e0da";
}

.icon-x-formerly-twitter:before {
    content: "\e002";
}

.icon-instagram:before {
    content: "\e0ef";
}

.icon-telegram:before {
    content: "\e028";
}

.icon-apparat:before {
    content: "\e1ec";
}

.icon-3x {
    font-size: 42px;
}

.social a {
    line-height: 53px;
    margin: 0 0 0 5px;
}

.social .icon-linkedin {
    color: #fff;
}

.social .icon-x-formerly-twitter {
    color: #fff;
}

.social .icon-instagram {
    color: #fff;
}

.social .icon-telegram {
    color: #fff;
}

.social .icon-apparat {
    color: #fff;
}

.icon-x-formerly-twitter:focus, .social .icon-x-formerly-twitter:hover {
    color: #55acee;
}

.social .icon-instagram:focus, .social .icon-instagram:hover {
    color: #ea1d5d;
}

.social .icon-telegram:focus, .social .icon-telegram:hover {
    color: #007bb6;
}

.social .icon-apparat:focus, .social .icon-apparat:hover {
    color: #ea1d5d;
}

.row {
    --bs-gutter-x: 19.5px;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
}

.w-100 {
    width: 100% !important;
}

[class*=" icon-"], [class=icon], [class^=icon-] {
    display: inline-block;
    font-family: icons !important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

.social .icon-linkedin:hover {
    color: #007bb6;
}

.content-info .copyright {
    font-size: 12.6px;
    margin: 20px 0;
    text-align: center;
}

.footer_box .Normal {
    font-size: inherit;
    color: inherit;
    font-family: inherit;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: 0;
    overflow-wrap: break-word;
}

.ezweb {
    font-family: IRANSans;
    font-size: 12.5px;
}

.copyrightfooter {
    text-align: left !important;
}

.hrfooter {
    clear: both;
    max-width: 85.7142857143rem;
    height: 0;
    border-right: 0 !important;
    border-bottom: 1px solid #e0e0e1 !important;
    border-left: 0 !important;
}

.footer_box.footer-01 hr {
    border-width: 0;
    border-image: initial;
    border-top: 2px solid #1f4375 !important;
}

@media (max-width: 992px) {
    .copyright__item[data-v-6b8371ae] {
        width: 75px;
        height: 75px;
        padding: 11.25px;
        border-radius: 15px;
    }

    .site-map__social[data-v-5621ff7c] {
        width: 33px;
        height: 33px;
        border-radius: 7.5px;
    }

        .site-map__social[data-v-5621ff7c]:not(:last-child) {
            margin-left: 7.5px;
        }

    .copyright__item[data-v-6b8371ae]:not(:last-child) {
        margin-left: 7.5px;
    }

    .site-map__column--sm[data-v-5621ff7c] {
        flex: 1 1 100%;
        width: 100%;
    }

    .site-map__title[data-v-5621ff7c] {
        text-align: center;
        margin-top: 10px;
    }

    .site-map[data-v-5621ff7c] {
        display: block;
    }

    .site-mapcustome[data-v-5621ff7c] {
        display: flex !important;
    }

    .site-map__description[data-v-5621ff7c] {
        text-align: center;
    }

    .rowfooter {
        display: flex;
        justify-content: center;
    }

    .text-center {
        text-align: center !important;
    }

    .support[data-v-3adb8b97] {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .support__title[data-v-3adb8b97] {
        width: 100%;
        margin: 0 0 20px 0;
        text-align: justify;
    }

    .copyright__item[data-v-6b8371ae] {
        width: 75px;
        height: 75px;
        padding: 11.25px;
        border-radius: 15px;
        margin: 5px;
    }

        .copyright__item[data-v-6b8371ae]:not(:last-child) {
            margin-left: 0;
        }
}

.section-products-showcase.products-showcase--plain .products-showcase__cards {
    margin-top: 8px;
    position: relative;
    width: 100%;
}

@media only screen and (min-width: 1051px) {
    .section-products-showcase.products-showcase--plain .products-showcase__cards {
        width: auto;
        margin-top: 16px;
    }
}

.section-products-showcase.products-showcase--plain .products-showcase__cards .swiperrs-container, .section-products-showcase.products-showcase--plain .products-showcase__cards .swiperrs-wrapper {
    height: 100%;
    width: 100%;
}

.section-products-showcase.products-showcase--plain .products-showcase__cards .swiperrs-container {
    position: relative;
    margin: 0 auto;
}

.swiperrs {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    display: block;
}

.swiperrs-horizontal {
    touch-action: pan-y;
    box-shadow: var(--pp-shadow-card3);
    border-radius: 32px;
}

.swiperrs-autoheight, .swiperrs-autoheight .swiperrs-slide {
    height: auto;
}

.section-products-showcase.products-showcase--plain .products-showcase__cards .swiperrs {
    padding: 16px;
    overflow: hidden;
}

@media only screen and (min-width: 1051px) {
    .section-products-showcase.products-showcase--plain .products-showcase__cards .swiperrs {
        overflow: visible;
    }
}

.swiperrs-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
    box-sizing: content-box;
}

.section-products-showcase.products-showcase--plain .products-showcase__cards .swiperrs-wrapper {
    gap: 16px;
}

.swiperrs-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
    display: block;
}

.section-products-showcase.products-showcase--plain .products-showcase__cards .swiperrs-slide {
    max-width: 20.875rem;
}

.card {
    background-color: #fff;
    border-radius: 16px;
}

    .card.type--promo-v2 {
        display: flex;
        flex-direction: column;
        gap: 16px;
        padding: 16px;
        text-align: center;
    }



@media only screen and (min-width: 1051px) {
    .card.type--promo-v2 {
        padding: 20px;
        border-radius: 32px;
    }
}

@media only screen and (min-width: 1051px) {
    .card.type--promo-v2 .card__media {
        border-radius: 12px;
        min-height: 246px;
        max-height: 246px;
    }
}

.card.type--promo-v2 .card__media {
    text-align: center;
    background: #ecf5f5;
    border-radius: 8px;
    min-height: 210px;
    max-height: 210px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.lazyloaded {
    opacity: 1;
    transition: opacity 400ms;
    transition-delay: 0ms;
}

.card.type--promo-v2 .card__media img {
    max-width: 100%;
    height: auto;
    max-height: 210px;
}

@media only screen and (min-width: 1051px) {
    .card.type--promo-v2 .card__media img {
        max-height: 246px;
    }
}

@media only screen and (min-width: 1051px) {
    .text_h2 {
        font-family: IRANSans;
        font-size: 26px;
        font-weight: 700;
    }
}

.card.type--promo-v2 .card__badge {
    min-height: 32px;
}

@media only screen and (min-width: 1051px) {
    .text_p2 {
        font-family: IRANSans;
        font-size: 14px;
        font-weight: 400;
        line-height: 34px;
    }
}

.button.type--ghost {
    background-color: #d7f4f5;
    border-color: var(--pp-blue-light);
    color: var(--pp-blue-deep);
}

.button.size--medium {
    border-radius: 0.75rem;
    min-height: 3rem;
    gap: 0.5rem;
    padding: 0 1rem;
    font-size: 16px;
    font-weight: 600;
}

.card.type--promo-v2 .button {
    width: 100%;
    justify-content: space-between;
}
/*
.card.type--promo-v3 .button {
    width: 100%;
    justify-content: space-between;
}

@media (min-width: 768px) {
    .card.type--promo-v3 .button {
        margin-top: 1.6rem;
    }
}*/

.button__icon {
    display: flex;
}

.button.type--ghost.variant2 .button__icon svg path {
    fill: var(--pp-blue-deep);
}

.button .text {
    transition: all 0.2s ease-in-out;
}

.buttoncustomlink {
    display: inline-flex;
    align-items: center;
    vertical-align: middle;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    text-decoration: none;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 0.2s;
    position: relative;
    line-height: 1;
}

.button.type--ghost:hover {
    background-color: #d7f4f5;
    border-color: #01548d;
}

.chips {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-color: transparent;
    gap: 4px;
    vertical-align: middle;
    border: 1px solid;
    align-items: center;
}

    .chips.whiteout-border {
        border-width: 0px;
    }

    .chips.color--green {
        color: var(--pp-green-dark);
        border-color: var(--pp-green);
        background-color: var(--pp-green-light);
    }

    .chips.size--32 {
        font-family: IRANSans;
        font-size: 13px;
        font-weight: 600;
        border-radius: 12px;
        min-height: 32px;
        padding: 0px 12px;
    }

.card.type--promo-v2 .badge {
    align-self: center;
}

.chips .chips__icon {
    align-items: center;
}

.chips.size--32 .chips__icon {
    height: 24px;
    display: flex;
}

.chips.color--green.variant2 .chips__icon svg path {
    fill: var(--pp-green-dark);
}

.chips .chips__text {
    line-height: 1;
}

.chips.size--32 .chips__text {
    padding-top: 1px;
}

footer.footer .footer__copyright .wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 56px;
    flex-wrap: wrap;
    padding-top: 16px;
    padding-bottom: 16px;
    gap: 16px;
}

@media only screen and (min-width: 769px) {
    footer.footer .footer__copyright .wrapper {
        padding-top: 12px;
        padding-bottom: 12px;
    }
}

footer.footer .footer__copyright .pe {
    color: #fff;
}

@media only screen and (min-width: 769px) {
    footer.footer .footer__copyright .pe {
        order: unset;
    }
}

@media only screen and (min-width: 1051px) {
    footer.footer .footer__copyright .pe {
        font-family: IRANSans;
        font-size: 16px;
        font-weight: 400;
    }
}

footer.footer .footer__copyright .social {
    display: flex;
    gap: 8px;
}

@media only screen and (min-width: 769px) {
    footer.footer .footer__copyright .social {
        gap: 16px;
        margin-right: 85px;
    }
}

footer.footer .footer__copyright .en {
    font-family: IRANSans;
    font-size: 13px;
    font-weight: 600;
    color: #fff;
}

footer.footer .footer__copyright {
    background-color: #00558e;
}
.buttonheadercustom {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    cursor: pointer;
    border-width: 0px;
    border-style: solid;
    text-decoration: none;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 0.2s;
    position: relative;
    line-height: 1;
}
header.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1050;
    background: #fff;
    box-shadow: var(--pp-shadow-light);
    transition: all 0.2s ease-in-out;
}
header.header {
    box-shadow: var(--pp-shadow-light);
}
.section-size-xlg {
    max-width: 1312px;
}
.mx-auto {
    margin-right: auto;
    margin-left: auto;
}

header.header .navbar {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 8px 0px;
}
@media only screen and (min-width: 1051px) {
    header.header .navbar {
        padding-top: 14px;
        padding-bottom: 14px;
    }
}
header.header .navbar-brand {
    display: none;
    padding: 0;
    margin-left: 16px;
}
@media only screen and (min-width: 1051px) {
    header.header .navbar-brand {
        display: inline-flex;
    }
}
.lazyloaded {
    opacity: 1;
    transition: opacity 400ms;
    transition-delay: 0ms;
}
.primary-menu {
    position: relative;
    margin-right: 55px;
}
header.header .primary-menu {
    flex: 1;
}
.primary-menu__container {
    gap: 16px;
    align-items: center;
    min-height: 40px;
    display: none;
}
@media only screen and (min-width: 1051px) {
    .primary-menu__container {
        display: inline-flex;
    }
}
.menu-item--button {
    background-color: #fff !important;
    border-color: #fff !important;
    color: var(--pp-black) !important;
    min-width: unset !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}
@media only screen and (min-width: 1051px) {
    .menu-item--button {
        min-height: 40px !important;
    }
}
.buttonheadercustom.size--small {
    border-radius: 12px;
    min-height: 2.5rem;
    min-width: 6.4375rem;
    gap: 0.5rem;
    padding: 0 0.75rem;
    font-size: 15px;
    font-weight: 600;
}
@media only screen and (min-width: 1051px) {
    .menu-item--button:hover, .menu-item--button.active {
        background-color: var(--pp-blue-light) !important;
        border-color: var(--pp-blue-light) !important;
        color: var(--pp-blue-primary) !important;
    }
}
header.header .nav-right-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 8px;
}
@media only screen and (min-width: 1051px) {
    header.header .nav-right-container {
        min-width: 241px;
        gap: 16px;
    }
}
.transition-handler500 {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 500ms;
}
header.header .nav-right-container .buttons-container {
    display: flex;
    gap: 8px;
    flex-direction: row-reverse;
}
.buttonheadercustom.type--primary {
    background-color: var(--pp-blue-primary);
    border-color: var(--pp-blue-primary);
    color: #fff;
}
.buttonheadercustom.size--xsmal--medium {
    border-radius: 8px;
    min-height: 32px;
    min-width: 82px;
    gap: 4px;
    padding: 0rem 8px;
    font-size: 14px;
    font-weight: 600;
}
.buttonheadercustom.type--secondary {
    background-color: #d7f4f5;
    border-color: #d7f4f5;
    color: var(--pp-black);
}
@media only screen and (min-width: 769px) {
    .buttonheadercustom.size--xsmal--medium {
        border-radius: 0.75rem;
        min-height: 48px;
        gap: 8px;
        padding: 0 16px;
        font-size: 16px;
        font-weight: 600;
    }
}
@media only screen and (min-width: 769px) {
    .buttonheadercustom.size--xsmal--medium {
        border-radius: 0.75rem;
        min-height: 48px;
        gap: 8px;
        padding: 0 16px;
        font-size: 16px;
        font-weight: 600;
    }
}
@media only screen and (min-width: 1051px) {
    header.header .nav-right-container .buttons-container .contact-btn {
        justify-content: space-between;
    }
}
header.header .nav-right-container .buttons-container .buttonheadercustom.type--secondary {
    min-width: unset;
}
@media only screen and (min-width: 769px) {
    header.header .nav-right-container .buttons-container .buttonheadercustom.type--secondary {
        min-width: 104px;
    }
}
header.header .nav-right-container .buttons-container .buttonheadercustom.type--secondary .text {
    display: none;
}
@media only screen and (min-width: 1051px) {
    header.header .nav-right-container .buttons-container .buttonheadercustom.type--secondary .text {
        display: block;
    }
}
.buttonheadercustom:focus .text__init {
    scale: 0;
    display: none;
    opacity: 0;
}
.buttonheadercustom .text__hover {
    transition: all 0.2s ease-in-out;
    scale: 0;
    display: none;
    opacity: 0;
}
.buttonheadercustom:focus .text__hover {
    scale: 1;
    display: block;
    opacity: 1;
}
@media only screen and (min-width: 1051px) {
    header.header .nav-right-container .buttons-container .contact-btn .text__hover {
        font-size: 17px;
        font-weight: 600;
    }
}
.buttonheadercustom.type--secondary:hover {
    background-color: #4cf9ff;
    border-color: #4cf9ff;
}
.buttonheadercustom.type--primary:hover {
    background-color: var(--pp-blue-dark);
}
@media only screen and (min-width: 1051px) {
    header.header .nav-right-container .circle-logo {
        display: none;
    }
}
@media only screen and (min-width: 1051px) {
    .header .navbar-toggler {
        display: none !important;
    }
}
header.header .navbar-toggler {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 32px;
    height: 32px;
    background: transparent;
    padding: 0;
    border: none;
    z-index: 2;
    background-color: var(--pp-blue-light);
    padding: 9px 8px;
    border-radius: 8px;
}
@media only screen and (min-width: 1051px) {
    header.header .navbar-toggler {
        display: none;
    }
}
header.header .navbar-toggler .span-icon {
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 10px;
    background-color: var(--pp-blue-dark);
    transition: all 0.2s ease-in-out;
}
header.header .navbar-toggler .span-icon:nth-of-type(1) {
    transform-origin: left;
}
    header.header .navbar-toggler .span-icon:nth-of-type(2) {
        transform-origin: center;
    }
    header.header .navbar-toggler .span-icon:nth-of-type(3) {
        margin-left: auto;
        transform-origin: left;
    }
header.header .navbar-toggler:hover {
    cursor: pointer;
}
.px-1616 {
    padding-right: 16px;
    padding-left: 16px;
}
.mega-menu {
    pointer-events: none;
}
header.header .mega-menu {
    position: fixed;
    right: 0;
    left: 0;
    padding-top: 0;
    bottom: 0;
    top: 57px;
    transform: translateX(2000px);
    transition: transform .3s ease-in-out;
}
body.js-mob-menu-open header.header .mega-menu {
    transform: translateX(0px);
    opacity: 1;
    pointer-events: auto;
}
header.header .mega-menu__container {
    background-color: #fff;
    min-height: 100vh;
}
header.header .mega-menu__body {
    padding: 0 16px;
}
.section-mb--48-80 {
    margin-bottom: 48px;
}
@media only screen and (min-width: 1051px) {
    .section-mb--48-80 {
        margin-bottom: 80px;
    }
}
.section-products-showcase.products-showcase--plain {
    overflow: hidden;
}
    .section-products-showcase.products-showcase--plain .products-showcase__heading {
        display: flex;
        flex-direction: column;
        gap: 8px;
    }
@media only screen and (min-width: 1051px) {
    .section-products-showcase.products-showcase--plain .products-showcase__heading {
        gap: 16px;
    }
}
.text_h1 {
    font-size: 26px;
    font-weight: 800;
}
@media only screen and (min-width: 1051px) {
    .text_h1 {
        font-size: 34px;
        font-weight: 800;
    }
}
.text_body2 {
    font-size: 13px;
    font-weight: 600;
}
@media only screen and (min-width: 1051px) {
    .text_body2 {
        font-size: 14px;
        font-weight: 600;
    }
}
header.header .mega-menu .column--child-container {
    transition: opacity .3s ease-in-out, -webkit-opacity .3s ease-in-out, transform .3s ease-in-out;
    transform: translateX(-2000px);
    opacity: 0;
    position: absolute;
    left: 0;
    bottom: 24px;
    overflow: hidden;
    display: flex;
    top: 24px;
    right: 357px;
    background-color: #fff;
}
header.header .mega-menu .column--child-container.show {
    transform: translateX(0px);
    opacity: 1;
    right: 0px;
    top: 0px;
}
header.header .mega-menu .column--child-container.menu-products-pages {
    overflow: visible;
}
.mega-menu .column--child-items {
    display: flex;
    flex-direction: column;
    gap: 32px;
    min-width: 240px;
    padding-right: 24px;
    border-right: 1px solid #e0e0e0;
    display: none;
}
.column.column--child-items:first-child {
    z-index: 1;
}
header.header .mega-menu .column {
    transition: opacity .3s ease-in-out, -webkit-opacity .3s ease-in-out, transform .3s ease-in-out;
}
header.header .mega-menu .column--child-items {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    overflow: auto;
    background: #fff;
    height: calc(100vh + -112px);
    transform: translateX(-2000px);
    opacity: 0;
    display: flex;
    padding: 0px 16px;
    gap: 0;
}
@media only screen and (max-width: 1050px) {
    header.header .mega-menu .handle-scroll {
        height: calc(100vh + -112px);
        min-height: calc(100vh + -112px);
        overflow-y: auto !important;
    }
}
header.header .mega-menu .column--child-items.show {
    transform: translateX(0px);
    opacity: 1;
    z-index: 1;
}

.menu-item--child {
    transition-property: opacity !important;
}
header.header .menu-item--child {
    position: absolute;
    opacity: 0;
    pointer-events: none;
    display: none;
}
header.header .primary-menu .menu-item {
    border-bottom: 1px solid;
    border-color: #ededed;
}
header.header .menu-item.child-show {
    opacity: 1;
    position: static;
    pointer-events: auto;
}
header.header .menu-item--child.child-show {
    display: flex;
}
header.header a {
    color: #282828;
}
.menu-item--child__button {
    display: flex;
    justify-content: space-between;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 16px 0px;
    background-color: var(--pp-white);
    transition: all 0.2s ease-in-out;
}
.menu-item--child .menu-item__title {
    color: #282828;
    font-size: 16px;
    font-weight: 600;
}
body.js-mob-menu-open .header .navbar-toggler .span-icon:nth-of-type(1) {
    transform: rotate(45deg) translateY(-5px);
    transform: rotate(45deg) translate(2px, -1px);
}
body.js-mob-menu-open .header .navbar-toggler .span-icon:nth-of-type(2) {
    transform: scaleX(0);
}
body.js-mob-menu-open .header .navbar-toggler .span-icon:nth-of-type(3) {
    width: 100%;
    transform: rotate(-45deg) translateY(5px);
    transform: rotate(-45deg) translate(1px, 2px);
}
header.header .navbar-toggler:after {
    position: absolute;
    content: '';
    top: -17px;
    left: 0;
    width: 50px;
    height: 50px;
}
body.js-mob-menu-open .header .nav-right-container .buttons-container {
    display: flex;
    gap: 16px;
    background-color: #f6f6f6;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    padding: 12px 16px;
}

body.js-mob-menu-open .header .nav-right-container .buttons-container .buttonheadercustom {
    width: 50%;
}
body.js-mob-menu-open .header {
    border-bottom: 1px solid;
    border-color: #ededed;
    z-index: 1053;
    top: 0px !important;
}
body.js-mob-menu-open header.header {
    box-shadow: none;
    border-bottom: 1px solid #ededed;
}
body.js-mob-menu-open .header .nav-right-container .buttons-container .buttonheadercustom .text {
    display: block !important;
}
body.js-mob-menu-open {
    overflow: hidden;
}
.mt-25custom {
    margin-top: 5.2rem;
}
@media only screen and (max-width: 1051px) {
    .mt-25custom {
        margin-top: 3.5rem !important;
    }
}